置顶贴里面的引导包谁提供下。。

为当前最终发行版之前的所有版本提供支持
回复
cooldgjk
帖子: 36
注册时间: 2007-02-04 13:19
送出感谢: 0
接收感谢: 0
联系:

置顶贴里面的引导包谁提供下。。

#1

帖子 cooldgjk » 2007-02-04 17:27

不能下载了。。

要桌面6.1的X86版本
5460
帖子: 14
注册时间: 2006-01-07 21:14
送出感谢: 0
接收感谢: 0

#2

帖子 5460 » 2007-02-04 20:53

能下载的,我昨天刚刚下载了hiweed的。
我是网通用户,上那个FTP速度很差,还经常出错,最后是在代理中国上找了个代理才下载回来的。
cooldgjk
帖子: 36
注册时间: 2007-02-04 13:19
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 cooldgjk » 2007-02-05 13:12

不能下载,点一下,提示是权限拒绝。
andrew_t
帖子: 614
注册时间: 2006-12-14 3:00
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 andrew_t » 2007-02-05 15:22

ftp站点有密码的,你站内找找密码
hlf5507
帖子: 5
注册时间: 2005-12-08 11:08
送出感谢: 0
接收感谢: 0

#5

帖子 hlf5507 » 2007-02-05 16:09

ftp站点内的对应文件夹已不存在了,怎么下载?
回复

回到 “老旧版本支持”